Months ago when I was preparing a server to eventually host GroupWise Linux, I apparently used SLES9 SP1 CD's.

After some time passed and I forgot what version I had on there, I completed setting up a domain and PO and evertything worked great.

Recently, for the heck of it I ran a SPident command on the server and discovered how different the version was compared to the OES SP2 servers I've been installing lately.

So, I ran an upgrade using my OES SP2 CD's. Everything seemed to go fine although I had to tell it to downgrade one package and install the kernel-default.

Now when I run SPident, I get the following:

CONCLUSION: System is not up-to-date!
found OES-9-i386 + "online updates"
expected OES-9-i386-SP2.

What can I do to achieve the expected?